<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Amarelo Claro"/>
        <text name="FerroPadrao" text="Ferro"/>
        <text name="Galvanizado13" text="Branco Galvanizado"/>
        <text name="ui_colorOrange2" text="Laranja Claro"/>
        <text name="ui_colorWhite2" text="Branco medio"/>
        <text name="ui_colorPink2" text="Rosa Pink"/>
        <text name="ui_colorRedDark_brilhante" text="Vermelho Escuro Brilhante"/>
        <text name="ui_colorRed_brilhante" text="Vermelho Brilhante"/>
        <text name="ui_colorOrange_brilhante" text="Laranja Brilhante"/>
        <text name="ui_colorOrange2_brilhante" text="Laranja Claro Brilhante"/>
        <text name="ui_colorYellow_brilhante" text="Amarelo Brilhante"/>
        <text name="ui_colorYellow2_brilhante" text="Amarelo Claro Brilhante"/>
        <text name="ui_colorGreenLight_brilhante" text="Verde Claro Brilhante"/>
        <text name="ui_colorGreen_brilhante" text="Verde Brilhante"/>
        <text name="ui_colorGreenDark_brilhante" text="Verde Escuro Brilhante"/>
        <text name="ui_colorBlue_brilhante" text="Azul Brilhante"/>
        <text name="ui_colorBlueDark_brilhante" text="Azul Escuro Brilhante"/>
        <text name="ui_colorBlueNavy_brilhante" text="Azul Marinho Brilhante"/>
        <text name="ui_colorPurple_brilhante" text="Roxo Brilhante"/>
        <text name="ui_colorPink_brilhante" text="Rosa Brilhante"/>
        <text name="ui_colorPink2_brilhante" text="Rosa Pink Brilhante"/>
        <text name="ui_colorSpecial_brilhante" text="Especial Brilhante"/>
        <text name="ui_colorWhite_brilhante" text="Branco Brilhante"/>
        <text name="ui_colorWhite2_brilhante" text="Branco medio Brilhante"/>
        <text name="ui_colorGreyLight_brilhante" text="Cinza Claro Brilhante"/>
        <text name="ui_colorGrey_brilhante" text="Cinza Brilhante"/>
        <text name="ui_colorGreyDark_brilhante" text="Cinza Escuro Brilhante"/>
        <text name="ui_colorBlack_brilhante" text="Preto Brilhante"/>
        <text name="ui_colorBlackJet_brilhante" text="Petróleo Brilhante"/>
        <text name="ui_colorRedDark_cromado" text="Vermelho Escuro Cromado"/>
        <text name="ui_colorRed_cromado" text="Vermelho Cromado"/>
        <text name="ui_colorOrange_cromado" text="Laranja Cromado"/>
        <text name="ui_colorOrange2_cromado" text="Laranja Claro Cromado"/>
        <text name="ui_colorYellow_cromado" text="Amarelo Cromado"/>
        <text name="ui_colorYellow2_cromado" text="Amarelo Claro Cromado"/>
        <text name="ui_colorGreenLight_cromado" text="Verde Claro Cromado"/>
        <text name="ui_colorGreen_cromado" text="Verde Cromado"/>
        <text name="ui_colorGreenDark_cromado" text="Verde Escuro Cromado"/>
        <text name="ui_colorBlue_cromado" text="Azul Cromado"/>
        <text name="ui_colorBlueDark_cromado" text="Azul Escuro Cromado"/>
        <text name="ui_colorBlueNavy_cromado" text="Azul Marinho Cromado"/>
        <text name="ui_colorPurple_cromado" text="Roxo Cromado"/>
        <text name="ui_colorPink_cromado" text="Rosa Cromado"/>
        <text name="ui_colorPink2_cromado" text="Rosa Pink Cromado"/>
        <text name="ui_colorSpecial_cromado" text="Especial Cromado"/>
        <text name="ui_colorWhite_cromado" text="Branco Cromado"/>
        <text name="ui_colorWhite2_cromado" text="Branco medio Cromado"/>
        <text name="ui_colorGreyLight_cromado" text="Cinza Claro Cromado"/>
        <text name="ui_colorGrey_cromado" text="Cinza Cromado"/>
        <text name="ui_colorGreyDark_cromado" text="Cinza Escuro Cromado"/>
        <text name="ui_colorBlack_cromado" text="Preto Cromado"/>
        <text name="ui_colorBlackJet_cromado" text="Petróleo Cromado"/>
        <text name="ui_colorRedDark_plastico" text="Vermelho Escuro Plástico"/>
        <text name="ui_colorRed_plastico" text="Vermelho Plástico"/>
        <text name="ui_colorOrange_plastico" text="Laranja Plástico"/>
        <text name="ui_colorOrange2_plastico" text="Laranja Claro Plástico"/>
        <text name="ui_colorYellow_plastico" text="Amarelo Plástico"/>
        <text name="ui_colorYellow2_plastico" text="Amarelo Claro Plástico"/>
        <text name="ui_colorGreenLight_plastico" text="Verde Claro Plástico"/>
        <text name="ui_colorGreen_plastico" text="Verde Plástico"/>
        <text name="ui_colorGreenDark_plastico" text="Verde Escuro Plástico"/>
        <text name="ui_colorBlue_plastico" text="Azul Plástico"/>
        <text name="ui_colorBlueDark_plastico" text="Azul Escuro Plástico"/>
        <text name="ui_colorBlueNavy_plastico" text="Azul Marinho Plástico"/>
        <text name="ui_colorPurple_plastico" text="Roxo Plástico"/>
        <text name="ui_colorPink_plastico" text="Rosa Plástico"/>
        <text name="ui_colorPink2_plastico" text="Rosa Pink Plástico"/>
        <text name="ui_colorSpecial_plastico" text="Especial Plástico"/>
        <text name="ui_colorWhite_plastico" text="Branco Plástico"/>
        <text name="ui_colorWhite2_plastico" text="Branco medio Plástico"/>
        <text name="ui_colorGreyLight_plastico" text="Cinza Claro Plástico"/>
        <text name="ui_colorGrey_plastico" text="Cinza Plástico"/>
        <text name="ui_colorGreyDark_plastico" text="Cinza Escuro Plástico"/>
        <text name="ui_colorBlack_plastico" text="Preto Plástico"/>
        <text name="ui_colorBlackJet_plastico" text="Petróleo Plástico"/>
        <text name="ui_colorRedDark_fosco" text="Vermelho Escuro Fosco"/>
        <text name="ui_colorRed_fosco" text="Vermelho Fosco"/>
        <text name="ui_colorOrange_fosco" text="Laranja Fosco"/>
        <text name="ui_colorOrange2_fosco" text="Laranja Claro Fosco"/>
        <text name="ui_colorYellow_fosco" text="Amarelo Fosco"/>
        <text name="ui_colorYellow2_fosco" text="Amarelo Claro Fosco"/>
        <text name="ui_colorGreenLight_fosco" text="Verde Claro Fosco"/>
        <text name="ui_colorGreen_fosco" text="Verde Fosco"/>
        <text name="ui_colorGreenDark_fosco" text="Verde Escuro Fosco"/>
        <text name="ui_colorBlue_fosco" text="Azul Fosco"/>
        <text name="ui_colorBlueDark_fosco" text="Azul Escuro Fosco"/>
        <text name="ui_colorBlueNavy_fosco" text="Azul Marinho Fosco"/>
        <text name="ui_colorPurple_fosco" text="Roxo Fosco"/>
        <text name="ui_colorPink_fosco" text="Rosa Fosco"/>
        <text name="ui_colorPink2_fosco" text="Rosa Pink Fosco"/>
        <text name="ui_colorSpecial_fosco" text="Especial Fosco"/>
        <text name="ui_colorWhite_fosco" text="Branco Fosco"/>
        <text name="ui_colorWhite2_fosco" text="Branco medio Fosco"/>
        <text name="ui_colorGreyLight_fosco" text="Cinza Claro Fosco"/>
        <text name="ui_colorGrey_fosco" text="Cinza Fosco"/>
        <text name="ui_colorGreyDark_fosco" text="Cinza Escuro Fosco"/>
        <text name="ui_colorBlack_fosco" text="Preto Fosco"/>
        <text name="ui_colorBlackJet_fosco" text="Petróleo Fosco"/>
        <text name="configuration_CoverOptions" text="Proteção do chassis"/>
        <text name="configuration_Cover+" text="Cobertura total V8"/>
        <text name="configuration_Cover+LowBar" text="Proteção total + barra protetora"/>
        <text name="configuration_ExhaustOptions" text="Escapamento"/>
        <text name="configuration_1boca" text="1 Boca"/>
        <text name="configuration_3boca" text="3 Bocas"/>
        <text name="configuration_Americano1" text="Americano Curvo"/>
        <text name="configuration_Americano2" text="Americano Reto"/>
        <text name="configuration_GridOptions" text="Grade protetora"/>
        <text name="configuration_GridChrome" text="Grade Cromada"/>
        <text name="configuration_GridCromeLanternasWhite" text="Grade Cromada + Lanternas Redondas Brancas"/>
        <text name="configuration_GridCromeLanternasRed" text="Grade Cromada + Lanternas Redondas Vermelhas"/>
        <text name="configuration_GridCromeLanternasOrange" text="Grade Cromada + Lanternas Redondas Laranjas"/>
        <text name="configuration_GridCromeLanternasBlue" text="Grade Cromada + Lanternas Redondas Azuis"/>
        <text name="configuration_GridPintavel" text="Grade Pintada"/>
        <text name="configuration_GridPintavelLanternasWhite" text="Grade Pintada + Lanternas Redondas Brancas"/>
        <text name="configuration_GridPintavelLanternasRed" text="Grade Pintada + Lanternas Redondas Vermelhas"/>
        <text name="configuration_GridPintavelLanternasOrange" text="Grade Pintada + Lanternas Redondas Laranjas"/>
        <text name="configuration_GridPintavelLanternasBlue" text="Grade Pintada + Lanternas Redondas Azuis"/>
        <text name="configuration_BarrasLanternas1" text="Barras para lanternas"/>
        <text name="configuration_bar1" text="Barra na Grade"/>
        <text name="configuration_barLateral" text="Barra lateral"/>
        <text name="configuration_bar1+quadradas" text="Barra + Lanternas Quadradas"/>
        <text name="configuration_bar1+LanternasWhite" text="Barra + Lanternas Redondas Brancas"/>
        <text name="configuration_bar1+LanternasRed" text="Barra + Lanternas Redondas Vermelhas"/>
        <text name="configuration_bar1+LanternasOrange" text="Barra + Lanternas Redondas Laranjas"/>
        <text name="configuration_bar1+LanternasBlue" text="Barra + Lanternas Redondas Azuis"/>
        <text name="configuration_BarraParachoque" text="Barra para parachoque"/>
        <text name="configuration_BarraParachoque+lanternas" text="Barra para parachoque + lanternas"/>
        <text name="configuration_BarraTeto" text="Barra para lanternas no teto"/>
        <text name="configuration_bar1+LED1" text="Barra + LED 1"/>
        <text name="configuration_bar1+LED2" text="Barra + LED 2"/>
        <text name="configuration_Buzina" text="Cornetas"/>
        <text name="configuration_BarraTeto+siderLights" text="Barra + Lanternas Pequenas"/>
        <text name="configuration_BarraTeto+LED" text="Barra + LED"/>
        <text name="configuration_BarraTeto+LED+Michelin" text="LED + Michelin"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers" text="LED + Lanternas Amarelas"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers+Michelin" text="LED + Michelin + Lanternas Amarelas"/>
        <text name="configuration_BarraTeto+WHITE" text="Barra + Lanternas Brancas"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers" text="Lanternas Brancas + Larternas Amarelas"/>
        <text name="configuration_BarraTeto+WHITE+Michelin" text="Lanternas Brancas + Michelin"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers+Michelin" text="Lanternas Brancas + Larternas Amarelas + Michelin"/>
        <text name="configuration_BarraTeto+RED" text="Barra + Lanternas Vermelhas"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers" text="Lanternas Vermelhas + Larternas Amarelas"/>
        <text name="configuration_BarraTeto+RED+Michelin" text="Lanternas Vermelhas + Michelin"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers+Michelin" text="Lanternas Vermelhas + Larternas Amarelas + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE" text="Barra + Lanternas Laranjas"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers" text="Lanternas Laranjas + Larternas Amarelas"/>
        <text name="configuration_BarraTeto+ORANGE+Michelin" text="Lanternas Laranjas + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers+Michelin" text="Lanternas Laranjas + Larternas Amarelas + Michelin"/>
        <text name="configuration_BarraTeto+BLUE" text="Barra + Lanternas Azuis"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers" text="Lanternas Azuis + Larternas Amarelas"/>
        <text name="configuration_BarraTeto+BLUE+Michelin" text="Lanternas Azuis + Michelin"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers+Michelin" text="Lanternas Azuis + Larternas Amarelas + Michelin"/>
        <text name="configuration_GiroFlex" text="Lanternas de alerta"/>
        <text name="configuration_simplesGrade1" text="Na grade 1.0"/>
        <text name="configuration_simplesGrade2" text="Na grade 1.1"/>
        <text name="configuration_simplesGrade3" text="Na grade 1.2"/>
        <text name="configuration_simplesGrade4" text="Na grade 1.3"/>
        <text name="configuration_simplesGrade5" text="Na grade 1.4"/>
        <text name="configuration_simplesCima1" text="No teto 1.0"/>
        <text name="configuration_simplesCima2" text="No teto 1.1"/>
        <text name="configuration_simplesCima3" text="No teto 1.2"/>
        <text name="configuration_simplesCima4" text="No teto 1.3"/>
        <text name="configuration_simplesCima5" text="No teto 1.4"/>
        <text name="configuration_barraCima1" text="Barra no teto 1.0"/>
        <text name="configuration_barraCima2" text="Barra no teto 1.1"/>
        <text name="configuration_barraCima3" text="Barra no teto 1.2"/>
        <text name="configuration_barraCima4" text="Barra no teto 1.3"/>
        <text name="configuration_barraCima5" text="Barra no teto 1.4"/>
        <text name="configuration_Parachoques" text="Parachoques"/>
        <text name="configuration_Parachoques0" text="Pequeno"/>
        <text name="configuration_Parachoques0p" text="Pequeno Pintado"/>
        <text name="configuration_Parachoques1" text="Medio"/>
        <text name="configuration_Parachoques1p" text="Medio Pintado"/>
        <text name="configuration_Parachoques2" text="Grande"/>
        <text name="configuration_Parachoques2p" text="Grande Pintado"/>
        <text name="configuration_Parachoques3" text="Medio com adicional"/>
        <text name="configuration_teto" text="Teto da cabine"/>
        <text name="configuration_tetoBaixo" text="Teto Baixo"/>
        <text name="configuration_tetoAlto" text="Teto Alto"/>
        <text name="configuration_gradefrontalCor" text="Cor da grade frontal"/>
        <text name="configuration_paralamascorCabin" text="Cor do paralama lateral"/>
        <text name="configuration_paralamaCor" text="Cor do paralama traseiro"/>
        <text name="configuration_opcoesgrade" text="Estilos da grade"/>
        <text name="configuration_GridBlack1" text="Grade preta + barras cinzas"/>
        <text name="configuration_GridBlack2" text="Grade preta + barras pretas"/>
        <text name="configuration_GridBlack3" text="Grade preta + barras cromadas"/>
        <text name="configuration_GridBlack4" text="Grade preta + barras pintadas"/>
        <text name="configuration_GridColor1" text="Grade Pintada + barras cinzas"/>
        <text name="configuration_GridColor2" text="Grade Pintada + barras pretas"/>
        <text name="configuration_GridColor3" text="Grade Pintada + barras cromadas"/>
        <text name="configuration_GridColor4" text="Grade Pintada + barras pintadas"/>
        <text name="configuration_parasol" text="Parasol"/>
        <text name="configuration_parasolGrande" text="Parasol Grande"/>
        <text name="configuration_parasolGrandePintado" text="Parasol Grande Pintado"/>
        <text name="configuration_cortinas" text="Cortinas Adicionais"/>
        <text name="configuration_cortinasBegeWhite" text="Beges com Branco"/>
        <text name="configuration_cortinasBegeBlack" text="Beges com Preto"/>
        <text name="configuration_cortinasBegeRed" text="Beges com Vermelho"/>
        <text name="configuration_cortinasBegeYellow" text="Beges com Dourado"/>
        <text name="configuration_cortinasBlueWhite" text="Azuis com Branco"/>
        <text name="configuration_cortinasBlueBlack" text="Azuis com Preto"/>
        <text name="configuration_cortinasBlueRed" text="Azuis com Vermelho"/>
        <text name="configuration_cortinasBlueYellow" text="Azuis com Dourado"/>
        <text name="configuration_cortinasWhiteWhite" text="Brancas com Branco"/>
        <text name="configuration_cortinasWhiteBlack" text="Brancas com Preto"/>
        <text name="configuration_cortinasWhiteRed" text="Brancas com Vermelho"/>
        <text name="configuration_cortinasWhiteYellow" text="Brancas com Dourado"/>
        <text name="configuration_cortinasBlackWhite" text="Pretas com Branco"/>
        <text name="configuration_cortinasBlackBlack" text="Pretas com Preto"/>
        <text name="configuration_cortinasBlackRed" text="Pretas com Vermelho"/>
        <text name="configuration_cortinasBlackYellow" text="Pretas com Dourado"/>
        <text name="configuration_cortinasRedWhite" text="Vermelhas com Branco"/>
        <text name="configuration_cortinasRedBlack" text="Vermelhas com Preto"/>
        <text name="configuration_cortinasRedRed" text="Vermelhas com Vermelho"/>
        <text name="configuration_cortinasRedYellow" text="Vermelhas com Dourado"/>
        <text name="configuration_corInterna" text="Cor do interior"/>
        <text name="configuration_vidroClaro" text="Vidro Claro"/>
        <text name="configuration_vidroPreto" text="Vidro Escuro"/>
        <text name="configuration_volanteEspecial" text="Volante especial"/>
        <text name="controlGroup_bancovolante" text="Banco e volante"/>
        <text name="controlGroup_janelas" text="Janelas"/>
        <text name="controlGroup_aerofolio" text="Aerofolio"/>
        <text name="controlGroup_chassis" text="Suspenção do chassis"/>
        <text name="configuration_chassis" text="Chassis"/>
        <text name="configuration_chassis6x2" text="Chassis 6x2"/>
        <text name="configuration_chassis6x4" text="Chassis 6x4"/>
        <text name="EixoBaixar" text="Erguer eixo"/>
        <text name="EixoElevar" text="Baixar eixo"/>
        <text name="configuration_redutor" text="Cubo redutor"/>
        <text name="configuration_redutorCapa" text="Cubo redutor com capa"/>
        <text name="configuration_redutorCapaTotal" text="Cubo redutor com capa (todas)"/>
        <text name="configuration_adesivos" text="Adesivos da cabine"/>
        <text name="configuration_aguia" text="Águia"/>
    </texts>
</l10n>